libcoap 4.3.2rc2

Data Fields
coap_lg_range Struct Reference
Libcoap Internal API » Block Transfer

`#include <coap_block_internal.h>`

## Data Fields
uint32_t | begin
uint32_t | end

## Detailed Description

Definition at line 68 of file coap_block_internal.h.

## Field Documentation

## ◆ begin

uint32_t coap_lg_range::begin

Definition at line 69 of file coap_block_internal.h.

## ◆ end

uint32_t coap_lg_range::end

Definition at line 70 of file coap_block_internal.h.

The documentation for this struct was generated from the following file:

- coap_block_internal.h